## python-aioairq 0.4.2

=== debian/changelog ===
python-aioairq (0.4.2-3) unstable; urgency=medium

  * Removed build-depends on python3-ruff (Closes: #1079840).
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 09:19:01 +0200

python-aioairq (0.4.2-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Jul 2024 03:37:20 +0200

python-aioairq (0.4.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077211)

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jul 2024 10:49:44 +0200
