=== debian/control ===
Source: python-aioairq
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-pycryptodome,
 python3-pytest,
 python3-pytest-asyncio,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioairq
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioairq.git
Homepage: https://github.com/CorantGmbH/aioairq

Package: python3-aioairq
Architecture: all
Depends:
 python3-aiohttp,
 python3-pycryptodome,
 ${misc:Depends},
 ${python3:Depends},
Description: asynchronous library to retrieve data from air-Q devices
 This Python library provides asynchronous data access to local air-Q devices.
 .
 This package is a dependency of Home Assistant.
