=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/CorantGmbH/aioairq
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v --ignore tests/test_core_on_device.py

%:
	dh $@ --buildsystem=pybuild --with python3
